Bug 6700 - unpacking of archive failure
Summary: unpacking of archive failure
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: filesystem   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-03 23:49 UTC by roger
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-04 20:55:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description roger 1999-11-03 23:49:28 UTC
filesystem-1.3.5-1.noarch.rpm as provided on the cdrom with
Linux 6.1 can't be installed; the error message is

unpacking of archive failed on file /mnt/cdrom:
cpio: chown failed - Read-only file system

Comment 1 Bill Nottingham 1999-11-04 16:39:59 UTC
Mount the cd somewhere else; I can't think of any other way
to work around this....


Note You need to log in before you can comment on or make changes to this bug.